Mailinglist Archive: opensuse-buildservice (148 mails)

< Previous Next >
Re: [opensuse-buildservice] Weird unresolvable in RHEL-6 (nothing provides openmpi-devel)
Am Freitag, 20. September 2013, 14:38:07 schrieb Maxim Loginov:
Dear All,

I try to build libscotch-5_1 for RHEL-6 see
https://build.opensuse.org/package/show/home:zeliboba7/libscotch-5_1
but OBS reports unresolvable "nothing provides openmpi-devel". In fact
openmpi-devel package exist in the latest RHEL server release 6.4:

% yum info openmpi-devel
Loaded plugins: product-id, refresh-packagekit, rhnplugin, security,
subscription-manager
*Note* Red Hat Network repositories are not listed below. You must run
this command as root to access RHN repositories.
Installed Packages
Name : openmpi-devel
Arch : x86_64
Version : 1.5.4
Release : 1.el6
Size : 6.9 M
Repo : installed
From repo : anaconda-RedHatEnterpriseLinux-201301301459.x86_64
Summary : Development files for openmpi
URL : http://www.open-mpi.org/
License : BSD, MIT and Romio
Description : Contains development headers and libraries for openmpi

Can anybody explain why is that and how to fix it?

I suppose the package is not available on the media, just via RHN. We
are not allowed to host these rpms in OBS.

--

Adrian Schroeter
email: adrian@xxxxxxx

SUSE LINUX GmbH, GF: Jeff Hawn, Jennifer Guild, Felix Imendörffer, HRB 21284
(AG Nürnberg)
Maxfeldstraße 5
90409 Nürnberg
Germany



--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
References